OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.FramebufferObject

Contents

- Tokens

Description

All raw functions and tokens from the EXT_framebuffer_object extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/framebuffer_object.txt.

Synopsis

- gl_FRAMEBUFFER_INCOMPLETE_DIMENSIONS :: GLenum
- gl_FRAMEBUFFER_INCOMPLETE_FORMATS :: GLenum

# Tokens

gl_FRAMEBUFFER_INCOMPLETE_DIMENSIONS :: GLenum

gl_FRAMEBUFFER_INCOMPLETE_FORMATS :: GLenum